<?php defined('BASEPATH') OR exit('No direct script access allowed');
header("Content-Type: text/html; charset=UTF-8");

include_once(APPPATH.'core/web/cm_exceptions.php');
class user extends CI_Controller {
	function __construct() {
        parent::__construct();
		$this->load->library('session');
		$this->load->library('user_agent');
        $this->load->helper('crossmap/tool_helper');
		$this->load->helper('crossmap/exception_helper');
		$this->load->helper('url');
	}

	public function index() {
		redirect($_SERVER['REQUEST_SCHEME'].'://'.$_SERVER['HTTP_HOST'].'/web/user/register');
	}

	public function register() {
		$this->load->view('/web/member/register');
	}

	public function login() {
		$this->load->view('/web/member/login');
	}

	public function find_id() {
		$this->load->view('/web/member/find_id');	
	}

	public function find_password() {
		$this->load->view('/web/member/find_password');	
	}
}